.mod_title{
  font:bold 13px;
  color:#5b4328;
}
.node{
  padding-top:10px;
  font-size:12px;
}
.node A:link    {BACKGROUND: none; COLOR: #004c99; FONT:bold 11px Verdana, Helvetica; TEXT-DECORATION: underline;}
.node A:active  {BACKGROUND: none; COLOR: #004c99; FONT:bold 11px Verdana, Helvetica; TEXT-DECORATION: underline;}
.node A:visited {BACKGROUND: none; COLOR: #004c99; FONT:bold 11px Verdana, Helvetica; TEXT-DECORATION: underline;}
.node A:hover   {BACKGROUND: none; COLOR: #004c99; FONT:bold 11px Verdana, Helvetica; TEXT-DECORATION: none;}

.node_title{
  color:#4230ce;
  font:bold 13px;
}
.node p{
  text-indent: 15px;
}  
.date{
  color:#000;
  font-size:12px;  
} 
.content{
  padding:20 0 20 0;
  text-align:justify;
  font-family:Verdana, Helvetica; 
}